local AddOnName = ...
local AceLocale = LibStub("AceLocale-3.0")
local L = AceLocale:NewLocale(AddOnName, "enUS", true, true)
if not L then return end

-- playerrealm.lua
L["prm_england"] = "England"
L["prm_france"] = "France"
L["prm_germany"] = "Germany"
L["prm_italy"] = "Italy"
L["prm_portugal"] = "Portugal"
L["prm_russia"] = "Russia"
L["prm_spain"] = "Spain"
L["prm_region"] = "Region"
L["prm_gui_name"] = "PlayerRealm"
L["prm_gui_chatflagenable"] = "Chat"
L["prm_gui_chatflagenable_desc"] = "Adds the country in the chat messages.\nOnly for: SAY | RAID | PARTY."
L["prm_gui_tooltipsetunitflagenable"] = "Player Target"
L["prm_gui_tooltipsetunitflagenable_desc"] = "Adds the country in a tooltip when a player is targeted"
L["prm_gui_lfglistfinderenable"] = "LFG Finder"
L["prm_gui_lfglistfinderenable_desc"] = "Adds the country in a tooltip when I search for a group."
L["prm_gui_lfglistviewerenable"] = "LFG Viewer"
L["prm_gui_lfglistviewerenable_desc"] = "Adds the country in a tooltip when a player enters in the queue of your group."

-- starcursor.lua
L["sc_gui_name"] = "StarCursor"
L["sc_gui_enable"] = "Enable"
L["sc_gui_enable_desc"] = ""
L["sc_gui_desaturated"] = "Desaturated"
L["sc_gui_desaturated_desc"] = ""
L["sc_gui_classcolor"] = "Class Color"
L["sc_gui_classcolor_desc"] = "Force the class color"
L["sc_gui_texture"] = "Texture"
L["sc_gui_texture_desc"] = "Select a texture"
L["sc_gui_strata"] = "Strata"
L["sc_gui_strata_desc"] = ""
L["sc_gui_blend"] = "Blend"
L["sc_gui_blend_desc"] = ""
L["sc_gui_colors"] = "Fixed color"
L["sc_gui_colors_desc"] = "Use a custom color"

-- interruptshield.lua
L["is_interruptmsg"] = "%s cut %s of %s with %s."
L["is_interruptlearnedspell"] = "I learned a new interrupt spell !"
L["is_gui_shieldtexture"] = "Shield Texture"
L["is_gui_shieldtexture_enable"] = "Enable"
L["is_gui_ShieldTexture_enable_desc"] = ""
L["is_gui_shieldtexture_locked"] = "Toggle Frame"
L["is_gui_ShieldTexture_locked_desc"] = ""
L["is_gui_shieldtexture_parent"] = "Anchor"
L["is_gui_ShieldTexture_parent_desc"] = "Exemple: UIParent, TargetFrame or ElvUF_Target.\n\nYou can use / fstack to know the name of the frame."
L["is_gui_shieldtexture_texture"] = "Texture"
L["is_gui_shieldtexture_texture_desc"] = ""
L["is_gui_shieldtexture_strata"] = "Strata"
L["is_gui_shieldtexture_strata_desc"] = ""
L["is_gui_shieldtexture_width"] = "Width"
L["is_gui_shieldtexture_width_desc"] = ""
L["is_gui_shieldtexture_height"] = "Height"
L["is_gui_shieldtexture_height_desc"] = ""
L["is_gui_shieldtexture_offsetx"] = "Offset X"
L["is_gui_shieldtexture_offsetx_desc"] = ""
L["is_gui_shieldtexture_offsety"] = "Offset Y"
L["is_gui_shieldtexture_offsety_desc"] = ""
L["is_gui_shieldtexture_goodinterruptcolor"] = "Good Reaction color"
L["is_gui_shieldtexture_goodinterruptcolor_desc"] = ""
L["is_gui_shieldtexture_badinterruptcolor"] = "Bad Reaction color"
L["is_gui_shieldtexture_badinterruptcolor_desc"] = ""
L["is_gui_shieldtexture_glowenable"] = "Glow Enable"
L["is_gui_shieldtexture_glowenable_desc"] = "Enabled the highlight if you can interrupt the spell."
L["is_gui_shieldtexture_glowtype"] = "Glow Type"
L["is_gui_shieldtexture_glowtype_desc"] = ""
L["is_gui_shieldtexture_glowcolor"] = "Glow Color"
L["is_gui_shieldtexture_glowcolor_desc"] = ""
L["is_gui_interruptmsg"] = "Announce Interrupts"
L["is_gui_interruptmsg_enable"] = "Enable"
L["is_gui_interruptmsg_enable_desc"] = "Announces when you interrupt a spell. You must be in a group."
L["is_gui_interruptmsg_channel"] = "Chat channel:"
L["is_gui_interruptmsg_channel_desc"] = "Specify the output channel."
L["is_gui_interruptmsg_channel_say"] = "· Say"
L["is_gui_interruptmsg_channel_yell"] = "· Yell"
L["is_gui_interruptmsg_announceinsolo"] = "When alone"
L["is_gui_interruptmsg_announceinsolo_desc"] = "If enabled, the interruption is announced even when you are alone."
L["is_gui_interruptmsg_announceanotherplayer"] = "Say Another"
L["is_gui_interruptmsg_announceanotherplayer_desc"] = "If enabled, announces spells interrupted by other players. The player must be in the group."